# Generated by Django 3.1.3 on 2021-01-19 12:12

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Equipment',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=250, verbose_name='Название')),
                ('description', models.CharField(max_length=250, verbose_name='Описание')),
                ('price', models.DecimalField(decimal_places=2, default=0, max_digits=10, verbose_name='Стоимость')),
                ('credit', models.CharField(max_length=250, null=True, verbose_name='Текс в Кредит')),
                ('status', models.IntegerField(verbose_name='Статус')),
            ],
        ),
    ]
